
MODULES = hrecord parse-command-line \
  stdutils streams

installdir = $(MODULE_DIR)/th-scheme-utilities

#install_DATA = $(MODULES:%=%.scm) $(MODULES:%=%.go)
install_DATA = $(MODULES:%=%.scm)

%.go : %.scm
	guild compile -o $@ $<

.PHONY:  mostlyclean-local-check

mostlyclean-local : mostlyclean-local-check

mostlyclean-local-check:
	-rm -f *.go
